<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="update" weblate-flags="auto-java-messageformat">
        <source>Update</source>
        <target state="translated">Update</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="active" weblate-flags="auto-java-messageformat">
        <source>Active</source>
        <target state="translated">Active</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newFilter" weblate-flags="auto-java-messageformat">
        <source>Add a filter</source>
        <target state="translated">Add a filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="modifyFilter" weblate-flags="auto-java-messageformat">
        <source>Modify a filter</source>
        <target state="translated">Modify a filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myFilters" weblate-flags="auto-java-messageformat">
        <source>My filters</source>
        <target state="translated">My filters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainFilters" weblate-flags="auto-java-messageformat">
        <source>Domain filters</source>
        <target state="translated">Domain filters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from" weblate-flags="auto-java-messageformat">
        <source>From</source>
        <target state="translated">From</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to" weblate-flags="auto-java-messageformat">
        <source>To</source>
        <target state="translated">To</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject" weblate-flags="auto-java-messageformat">
        <source>Subject</source>
        <target state="translated">Subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="body" weblate-flags="auto-java-messageformat">
        <source>Body</source>
        <target state="translated">Body</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsRead" weblate-flags="auto-java-messageformat">
        <source>Mark as read</source>
        <target state="translated">Mark as read</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsImportant" weblate-flags="auto-java-messageformat">
        <source>Mark as important</source>
        <target state="translated">Mark as important</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete" weblate-flags="auto-java-messageformat">
        <source>Delete</source>
        <target state="translated">Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="moveTo" weblate-flags="auto-java-messageformat">
        <source>Move to</source>
        <target state="translated">Move to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardTo" weblate-flags="auto-java-messageformat">
        <source>Forward to</source>
        <target state="translated">Forward to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addFilterBtn" weblate-flags="auto-java-messageformat">
        <source>Add filter</source>
        <target state="translated">Add filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="modifyFilterBtn" weblate-flags="auto-java-messageformat">
        <source>Modify filter</source>
        <target state="translated">Modify filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancelBtn" weblate-flags="auto-java-messageformat">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="criteria" weblate-flags="auto-java-messageformat">
        <source>Criteria</source>
        <target state="translated">Criteria</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="action" weblate-flags="auto-java-messageformat">
        <source>Action</source>
        <target state="translated">Action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noFilterFound" weblate-flags="auto-java-messageformat">
        <source>No filter</source>
        <target state="translated">No filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox" weblate-flags="auto-java-messageformat">
        <source>Inbox</source>
        <target state="translated">Inbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent" weblate-flags="auto-java-messageformat">
        <source>Sent items</source>
        <target state="translated">Sent items</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts" weblate-flags="auto-java-messageformat">
        <source>Drafts</source>
        <target state="translated">Drafts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trash" weblate-flags="auto-java-messageformat">
        <source>Trash</source>
        <target state="translated">Trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="spam" weblate-flags="auto-java-messageformat">
        <source>Junk email</source>
        <target state="translated">Junk email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="is" weblate-flags="auto-java-messageformat">
        <source>is</source>
        <target state="translated">is</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isNot" weblate-flags="auto-java-messageformat">
        <source>is not</source>
        <target state="translated">is not</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contains" weblate-flags="auto-java-messageformat">
        <source>contains</source>
        <target state="translated">contains</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="doesNotContain" weblate-flags="auto-java-messageformat">
        <source>does not contain</source>
        <target state="translated">does not contain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="exists" weblate-flags="auto-java-messageformat">
        <source>exists</source>
        <target state="translated">exists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="doesNotExist" weblate-flags="auto-java-messageformat">
        <source>does not exist</source>
        <target state="translated">does not exist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sieveFilters" weblate-flags="auto-java-messageformat">
        <source>Filters</source>
        <target state="translated">Filters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="header" weblate-flags="auto-java-messageformat">
        <source>Header</source>
        <target state="translated">Header</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="discard" weblate-flags="auto-java-messageformat">
        <source>Discard</source>
        <target state="translated">Discard</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardToWithLocalCopy" weblate-flags="auto-java-messageformat">
        <source>Keep local copy</source>
        <target state="translated">Keep local copy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardToWithoutLocalCopy" weblate-flags="auto-java-messageformat">
        <source>Do not keep local copy</source>
        <target state="translated">Do not keep local copy</target>
      </trans-unit>
    </body>
  </file>
</xliff>
